/* Finder label value name */
"- None" = "- Aucun";

/* Finder label value name */
"Blue" = "Bleu";

/* Finder label value name */
"Gray" = "Gris";

/* Finder label value name */
"Green" = "Vert";

/* Finder label value name */
"Orange" = "Orange";

/* Finder label value name */
"Purple" = "Violet";

/* Finder label value name */
"Red" = "Rouge";

/* Finder label value name */
"Yellow" = "Jaune";

